{
  "ExcelPath": "..\\",
  "ClientPath": "..\\..\\Fishing2\\Assets\\Scripts\\Generate\\Config",
  "ClientJsonPath": "..\\..\\Fishing2\\Assets\\Resources\\config",
  "ServerPath": "..\\..\\Fishing2Server\\Entity\\Generate\\ConfigTable\\Entity",
  "ServerJsonPath": "..\\..\\Fishing2Server\\Main",
  "GenClient": true,
  "GenServer": true,
  "ExcelVersionPath": "..\\Version.txt"
}